@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 1400px) and (max-width: 1920px) {
	.about-wraper, .mission-vission-wraper, .infrastructure-wraper, .csr-wraper, .why-polymer-wraper, .eco-friendly-wraper, .message-cairman-wraper, .awards-certificates{min-height: 730px}

}
@media only screen and (min-width: 1024px) and (max-width: 1399px) {
	.about-wraper, .mission-vission-wraper, .infrastructure-wraper, .csr-wraper, .why-polymer-wraper, .eco-friendly-wraper, .message-cairman-wraper, .awards-certificates{min-height: 524px}

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.coyright p{font-size:12px;}
	.footer-menu ul li a{padding:0px 6px;}
}

@media (max-width: 1199px) {
.menu-search-wrap{padding-top:10px;}
#cssmenu {width: 100%;}
  #cssmenu ul {
    width: 100%;
    display: none;
	float:none;
  }  
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
	border-right:0px;
	
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
	padding:8px 20px;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
	z-index:1;
	padding:0px;
  }
  #cssmenu ul ul li a {    
   	font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    color: #383838;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
	  background: none;
  }
	#cssmenu ul ul li a {padding-left: 40px; }
	#cssmenu ul ul ul li a {padding-left: 60px;}
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;    
    width: 100%;
    margin: 0;
	background: none;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
	text-indent: -999px;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 16px;
    left: 20px;
    display: block;
    width: 30px;
    height: 4px;
    background: #fff;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 24px;
    left: 20px;
    display: block;
    width: 30px;
    height: 12px;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;    
    height: 29px;
    width: 30px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 10px;
    left: 15px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 10px;
    top: 15px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened::after {
    display: none;
  }
  #cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
    color: #dd3036;
    border-bottom: 0px solid #dd3036;
}
#cssmenu > ul li:hover ul {
    opacity: 1;
    visibility: visible;
    margin: 0; 
    top: 100%;
    left: 0;
}
#cssmenu > ul li ul li:hover ul{left:0px;}
#cssmenu ul.open{display:block;opacity: 1; visibility: visible;}
	
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 991px) {	
	.coyright p{font-size:12px;}
	.footer-menu ul li a{font-size: 8px;padding: 0px 4px;}
	.categories-wrapper h1{font-size:12px}
   .awards-certificates ul li{width: 25%;}
}

@media (max-width: 991px) {
	.menu-search-wrap {padding-top: 4px;}
	.search-wraper{top:2px;}
	.product-category ul li, .testimonials-wraper ul li, .searchpage-wrap .product-category ul li{width:50%;}
	.product-meta label, .product-name label, .product-meta span, .product-name span{width:100%;}
	.nav-side-menu li li a {padding: 10px 5px 10px 40px;}

}

@media screen and (max-width: 768px) {
	
}

@media (max-width: 767px) {
.padding-left {
	padding-left: 15px;
}
.padding-right {
	padding-right: 15px;
}
.padding-left-right {
	padding-left: 15px;
	padding-right: 15px;
}
.menu-search-wrap {padding-top: 0px;}
#cssmenu #menu-button::after, #cssmenu #menu-button::before{left:0px;}
#cssmenu ul li a{padding:8px 20px 8px 0px;}
#cssmenu ul ul li a {padding-left: 20px; }
#cssmenu ul ul ul li a {padding-left: 40px;}
.search-wraper{top:-5px; right:0px; left:auto;}
.sb-search, .sb-search-input{height:52px;}
.sb-icon-search, .sb-search-submit{height:52px; line-height:52px;}
.coyright p{ text-align:center; margin-bottom:10px;}
#footer{position:relative;}
.footer-menu{text-align:center;}
.footer-menu ul li{float:none; display:inline-block;}
.contacts-block, .quicklink, .tp-leftarrow, .tp-rightarrow, .fix-social-icons-wrap {display:none;}
.banner-custom-text h1{font-size:30px;}
.banner-custom-text p{font-size:16px;}
.awards-certificates img, .cairman-photo-wraper, .news-date-time, .testimonials-wraper ul li, .captchaholder {margin-bottom: 15px;}
.cairman-photo img{margin:0 auto;}
.news-events-left-wrap, .contact-from-wraper{margin-bottom:30px;}
.about-wraper, .sitemap-wraper, .csr-wraper, .why-polymer-wraper, .eco-friendly-wraper, .networks-wraper {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1; 
}
.awards-certificates ul li{width: 33.3333%;}
}
@media (max-width: 667px) {
	
}

@media (max-width: 568px) {
.banner-custom-text h1{font-size:25px;}
.banner-custom-text p{font-size:14px;}
}
@media (max-width: 567px) {
	.product-category ul li, .testimonials-wraper ul li, .searchpage-wrap .product-category ul li{width:100%;}
	.product-image-wrapper img{margin:0 auto;}
  .awards-certificates ul li{width:50%;}
}

@media (max-width: 480px) {	
	.banner-custom-text p{font-size:12px;}
	   
}
	
}
@media (max-width: 479px) {
	
}

@media (max-width: 414px) {
	.awards-certificates ul li{width:100%;}
}
@media (max-width: 375px) {
	
}

@media (max-width: 360px) {
	.search-wraper{width:250px}
}
